/* colors */

.bgHeader	{background-color: #FFD800;}

.bgPageHeader	{
	background-color: #E4E4E4;
	height: 103px;
	display: flex;
	align-items: center;
}

.bgContent	{
	background-color: #FFFFFF;
	height: 100%;
	float: left;
	padding: 0 80px;
	font-size: 80%;

}

.headerLine	{background-color: #999999;}

.bgSearch	{background-color: #E4E4E4;}

.bgNavi2	{background-color: #FFFCE7;}

.headerNavi	{background-color: #E5D88E;}

.contNavi1	{border: 1px solid #F0E28F; border-top: 0px; border-right: 0px; border-bottom: 1px solid #F0E28F; border-left: 0px; }

.contNavi2	{background-color: #FFFCE7; border: 1px solid #FFF19E; border-top: 0px; border-right: 0px; border-bottom: 1px solid #FFF19E; border-left: 0px;}

.greybox 	{background-color: #E4E4E4;}

.lightbox	{background-color: #FFFBE6;}

.contentbody {background-color: #FFF8CE;}



/* links */
A {
	font-family: Arial, Helvetica;
}
A.level_:link, A.level_:visited, A.level_:hover{
        color: #000000;
        text-decoration: none;       
 }
A.toc_current:link, A.toc_current:visited, A.toc_current:hover{ 
        color: #000000; 
        text-decoration: none;
        font-weight: bold;
 }
A.headerLink:link, A.headerLink.active, A.headerLink:visited, A.headerLink:hover {color: #000000; font-family: Arial,Helvetica; text-decoration: none; font-weight: bold;}

A:link {color: #014FE5; text-decoration: underline;}
A:active {color:#014FE5; text-decoration: underline;}
A:visited {color:#666666; text-decoration: underline;}
A:hover {color:#BE8413; text-decoration: underline;}

A.topnavi:link {color: #FFFFFF; text-decoration: none; font-weight: bold; font-size: 12px;}
A.topnavi.active {color:#FFFFFF; text-decoration: none; font-weight: bold; font-size: 12px;}
A.topnavi:visited {color:#FFFFFF; text-decoration: none; font-weight: bold; font-size: 12px;}
A.topnavi:hover {color:#002772; text-decoration: none; font-weight: bold; font-size: 12px;}

A.topnaviOn:link {color: #000000; text-decoration: none; font-weight: bold;font-size: 12px;}
A.topnaviOn.active {color:#000000; text-decoration: none; font-weight: bold; font-size: 12px;}
A.topnaviOn:visited {color:#000000; text-decoration: none; font-weight: bold; font-size: 12px;}
A.topnaviOn:hover {color:#000000; text-decoration: none; font-weight: bold; font-size: 12px;}

A.leftnavi:link {color: #000000; text-decoration: none;}
A.leftnavi.active {color:#000000; text-decoration: none;}
A.leftnavi:visited {color:#000000; text-decoration: none;}
A.leftnavi:hover {color:#014FE5; text-decoration: underline;}

A.subnavi:link {color: #FFFFFF; text-decoration: none; font-weight: normal; font-size: 12px;}
A.subnavi.active {color:#FFFFFF; text-decoration: none; font-weight: normal; font-size: 12px;}
A.subnavi:visited {color:#FFFFFF; text-decoration: none; font-weight: normal; font-size: 12px;}
A.subnavi:hover {color:#002772; text-decoration: none; font-weight: normal; font-size: 12px;}

.toc {color: #000000; text-decoration: none;}
.toc_current {color: #000000; font-weight: bold; text-decoration: none;}


/* general text styles */

td	{font-family: Arial,Helvetica; }

b	{font-weight: bold;}

i	{font-style: italic;}

p	{margin-top: 0px; margin-bottom: 15px; font-family: Arial,Helvetica; }

.brown	{color: #805A00; font-weight: bold;}
.red	{color: #ee0000; font-weight: bold;}

.main	{color: #805A00; font-weight: bold; font-size: 140%; letter-spacing: 0.05em;}

.header	{font-size: 26px; font-weight: bold; position: absolute; top: 20px;}

.ex	{color: #666666;}
.footnote {font-size: 80%; margin-top: 0px; margin-bottom: 0px;}

.plain_entry	{font-family: Arial,Helvetica; font-size: 90%;}

li	{font-family: Arial,Helvetica; }

p.te	{margin-top: 0px; margin-bottom: 15px; font-family: Arial,Helvetica; }

p.smkom	{margin-top: 0px; margin-bottom: 0px; font-family: Arial,Helvetica; color: #0000FF; }

p.KuvaotsikkoKooste {font-weight: bold;}
p.KappaleKooste_notop {margin-top: 0;}

.indox_hilight	{color: #ee0000; font-weight: bold;}
.mrl {font-style: italic;}

/* headers */

.NimiTeksti { color: #000000; font-weight: bold; font-size: 180%; font-family: Arial,Helvetica; margin-top: 20px;  margin-bottom: 20px;}
.NimiTeksti:first-letter {text-transform: uppercase;}
.YksityiskohtaisetPerustelut_otsikko { color: #000000; font-weight: bold; font-size: 110%; font-family: Arial,Helvetica; margin-top: 10px; margin-bottom: 5px;}
.Yleista_otsikko { color: #000000; font-weight: bold; font-size: 110%; font-family: Arial,Helvetica; margin-top: 10px; margin-bottom: 5px;}
.Yleisperustelut_otsikko { color: #000000; font-weight: bold; font-size: 110%; font-family: Arial,Helvetica; margin-top: 10px; margin-bottom: 5px;}


.henimi { color: #000000; font-weight: bold; font-size: 180%; font-family: Arial,Helvetica; margin-top: 20px;  margin-bottom: 20px;}
.heading1 {color: #000000; font-weight: bold; font-size: 140%; font-family: Arial,Helvetica; margin-top: 15px; margin-bottom: 10px;}
.heading2 { color: #000000; font-weight: bold; font-size: 110%; font-family: Arial,Helvetica; margin-top: 10px; margin-bottom: 5px;}
.heading3 { color: #805A00; font-weight: bold; font-size: 100%; font-family: Arial,Helvetica; margin-top: 10px; margin-bottom: 5px;}
.NTOtsikko {color: #000000; font-weight: bold; font-size: 110%; font-family: Arial,Helvetica; margin-top: 15px; margin-bottom: 10px;}
h1 { color: #000000; font-weight: bold; font-size: 180%; font-family: Arial,Helvetica; margin-top: 0px;  margin-bottom: 20px;}
h2 {color: #000000; font-weight: bold; font-size: 140%; font-family: Arial,Helvetica; margin-top: 0px; margin-bottom: 10px;}
h3 { color: #000000; font-weight: bold; font-size: 110%; font-family: Arial,Helvetica; margin-top: 0px; margin-bottom: 5px;}
h4 { color: #000000; font-weight: bold; font-size: 100%; font-family: Arial,Helvetica; margin-top: 0px; margin-bottom: 0px;}


/* tables */

td.heading2 { color: #000000; font-weight: bold; font-size: 100%; font-family: Arial,Helvetica; margin-top: 10px; margin-bottom: 5px;}

td.tableHeader, th.tableHeader {background-color: #F1F1F1; border: 1px solid #808080; border-bottom: 1px solid #808080; border-right: 0px; border-left: 0px; border-top: 1px solid #808080;}
td.tableContent, th.tableContent	{border: 1px solid #D6D6D6; border-bottom: 1px solid #D6D6D6; border-right: 0px; border-left: 0px; border-top: 0px;}
td.tableSum, th.tableSum	{background-color: #F1F1F1; border: 1px solid #808080; border-bottom: 1px solid #808080; border-right: 0px; border-left: 0px; border-top: 0px;}
td.bgContent table {font-size: 80%;}
td.bgContent table table {font-size: 100%;}
td.searchres, th.searchres	{border: 1px solid #E4E4E4; border-bottom: 1px solid #E4E4E4; border-right: 0px; border-left: 0px; border-top: 0px;}
td.searchresTop, th.searchresTop	{border: 1px solid #808080; border-bottom: 1px solid #808080; border-right: 0px; border-left: 0px; border-top: 0px;}
td.searchresBottom, th.searchresBottom	{border: 1px solid #808080; border-bottom: 0px; border-right: 0px; border-left: 0px; border-top: 1px solid #808080;}

td.tableLast, th.tableLast {border: 1px solid #808080; border-bottom: 1px solid #808080; border-right: 0px; border-left: 0px; border-top: 0px;}

table.mvl_tuvl {border: 0px; border-bottom: 0px; border-right: 0px; border-left: 0px; border-top: 0px}
table.mvl_tuvl td {width: 180;}
.bgFooter {
	display: flex;
	margin: 10px;
	font-size: 100%;
	font-family: Arial, Helvetica;
	float: left;
}

/* form elements */

.form	{margin: 0px;}

.txtSearch	{font-family: Arial,Helvetica; width: 140px;}

.btnSearch	{font-family: Arial,Helvetica; font-size: 9pt; width: 40px; color: #000000; background-color: #FEFEFE;}

.txt	{font-family: Arial,Helvetica;}

.txtEx	{font-family: Arial,Helvetica; color: #666666;}

/* divs */


div.contentscontainer { 
/*	position: relative; */
	float:left;
	left: 0px; 
	top: 0px; 
	margin-top: 0px;
/*	padding-left: 10px; */ 
	padding-right: 10px; 
	padding-top: 0px;

}

div.header {
    clear:both
        
}

div.searchbox {
        width:100%;
	margin-top:0px;
        background-color: #E4E4E4;
        margin-bottom:10px;
}

div.leftsidecontainer {
        display: flex;
        flex-direction: column;
        width: 220px;
        position: fixed;
        top: 110px;
        /* top: 125px; */
        bottom: 0;
}


div.toccontainer {
    /* height: 100%; */
    background-color: #FFF8CE;
}

td.toccontainertd {
	border-right: 2px groove #999999;
}

div.contents {
/*	position: relative; 
	float:left;*/
	/*overflow: auto;*/
	min-width: 815px;
	position: absolute;
	font-family: Arial,Helvetica;
	background-color: #FFFFFF;
	left: 222px;
	top: 110px; 
	/* top: 125px */
	width: 80%;
	padding: 15px;
	font-size: 80%;
    /*    border-left : 2pt solid black; */
/*	z-index: 1; */
}

div.footer {
/*	position: relative; 
	float:left;*/
	/*overflow: auto;*/ 
	padding-left: 10px;
	padding-right: 10px;
    background-color: #FFF8CE;
/*        border-left : 2pt solid black; */
	z-index: 1;
}

div.kysely {
        /* display: inline; */
        display: none;
        width: 100%;
        border-style: solid;
        border-color: #006475;
        background-color:#006475;
        border-width: 1px 0;
        color: #FFFFFF;
        text-decoration: none;
        font-weight: bold;
        font-size: 12px;
        font-family: Arial,Helvetica;
}

/* KOPIOITU buketti_xml_content.css 2011-01-12 */
div.Yleisperustelut_otsikko {
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2em;
	text-transform: uppercase;
}

div.YksityiskohtaisetPerustelut_otsikko {
	font-size: 2em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 1em;
	text-transform: uppercase;
}

div.Yleista_otsikko {
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2em;
	text-transform: uppercase;
}

div.Aliluku_otsikko_1 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1em;
}

div.Aliluku_otsikko_2 {
	font-size: 1em;
	margin-bottom: 1em;
}

div.Aliluku_otsikko_3 {
	font-size: 1em;
	font-style: italic;
	margin-bottom: 1em;
}

.Aliluku_otsikko_1 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 1em;
}

.Aliluku_otsikko_2 {
	font-size: 1em;
	margin-bottom: 1em;
}

.Aliluku_otsikko_3 {
	font-size: 1em;
	font-style: italic;
	margin-bottom: 1em;
}

/* Väliotsikot */
div.ValiotsikkoKooste {
	font-size: 1em; 
	color: black; 
	/*margin-bottom: 1.1em;*/ 
	font-style: italic; 
	font-weight: normal;
}

div.ValiotsikkoLihavaTeksti {
	font-size: 1em;
	color: black;
	font-weight: bold;
	/*margin-bottom: 1.1em;*/
}

div.ValiotsikkoKursiiviTeksti {
	font-size: 1em;
	color: black;
	font-style: italic;
	/*margin-bottom: 1.1em;*/
}

div.RiviotsikkoTeksti {
	font-size: 1em;
	color: black;
	margin-bottom: 1.1em;
}

/* Meno/Tuloluku */
div.Menoluvun_nimi,div.Tuloluvun_nimi {
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}

/* Momenttitaso */
div.Menomomentin_nimi,div.Tulomomentin_nimi {
	font-size: 1.2em;
	font-weight: bold;
}

/* Kappaletaso */
span.Selvitysosa_prefix {
	font-style: italic;
}

/* Xopuksessa k�et� localnamea classissa ja t��is�t puuttuvat tyylit */
div.NimiTeksti, div.ValtuusrahaTeksti, div.Painatustiedot, 
div.KappaleKooste, div.SelvitysosanKappaleKooste, div.PaatososanKappaleKooste, div.EsitysTeksti, div.JulkaisuPvmTeksti,
div.LausumatunnusTeksti, div.MomenttiviiteTeksti, div.LausumaotsikkoTeksti,
div.Lista, div.Rakennemuutokset {
	margin-bottom: 1.1em;
}

/* Inline elementit*/
span.LihavaTeksti {
	font-weight: bold;
}

span.TekstiKeskella {
	text-align: center;
}

span.KursiiviTeksti {
	font-style: italic;
}


span.HarvakursiiviTeksti {
	font-style: italic;
	letter-spacing: 2px;
}

span.info-osa {
	font-weight: bold;
}

/* Lista */
ul.Lista {
	padding-left: 2em;
	text-indent: -1em;
	list-style: none;
	font-size: 1em;
	font-family: Arial, Helvetica, Sans-Serif;
	
}

/* Pitk�iiva */ /* Mdash (long dash), ndash on 2013*/
ul.Lista li.ListakohtaKooste:before,ul.Lista>li.ListakohtaKooste>ul.Lista li.ListakohtaKooste:before {
	/* content: "\2014 \0020"; */
}

li.ListakohtaKooste div {
	margin-bottom: 0.5em;
}

li.ListakohtaKooste div {
	display: inline;
}

/* Muualta tuodut 
span.muualta_taet, span.muualta_taet2 {
background-color:yellow;
}
div.muualta_taet, div.muualta_taet2 {
background-color:yellow;
}
*/

span.muualta_ img {
	display: block;
}

/* taulukot */
div.Taulukko_perus {
	font-size: 1em;
	font-family: Arial, Helvetica, Sans-Serif;
	margin-bottom: 1em;
}


td.align-right {
	text-align: right;
}

td.align-center {
	text-align: center;
}

td.align-left {
	text-align: left;
}

table.Taulukko_perus thead tr td 
{
    background-color: #EEE;
	font-weight: bold;
}

/* 2011-01-12: */

span.MLTL_nimi, .lukunum {
	color: #000000;
    font-family: Arial,Helvetica;
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;
}

.Tulomomentin_nimi, .Menomomentin_nimi {
    color: #805A00;
    font-family: Arial,Helvetica;
    font-size: 100%;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;
}

.Luku_otsikko {
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;
}

div.Luku_otsikko {
    color: #000000;
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;
}

.PLOS_nimi {
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;	
	text-transform: uppercase;
}

.PLOS_num {
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 10px;	
}

/* Tyhjät elementit */
.empty-element {display:none;}
.inline-empty-element {display:none;}
.both_empty {display:none;}

.main {
	margin-bottom: 0;
	margin-top: 20px;
}



.nav_bar {
	display: inline;
	width: 100%;
	background-image: url('/indox/tae/pics/bg_topnavi.gif');
	background-size: contain;
	border-style: solid;
	border-color: #808080;
	border-width: 1px 0;
}

.header_bar {
	width: 700px;
	background-image: url('/indox/tae/pics/bg_header.gif');
	display: inline-block;
	flex-shrink: 0;
}

.header_pic {
	width: 87px;
	height: 78px;
	display: inline-block;
}

.header_text {
	display: inline-block;
	height: 78px;
	position: absolute;
	margin-left: 10px;
	width: 380px;
}

div.top_nav {
	float: left;
	width: 50px;
	padding: 5px;
	margin: 2px;
	border-width: 1px;
	border-color: #808080;
	border-radius: 3px;
	border-style: solid;
	height: 15px;
}

div.top_nav_selected {
	float: left;
	width: 50px;
	padding: 5px;
	margin: 2px;
	border-width: 1px;
	border-color: #808080;
	border-radius: 3px;
	border-style: solid;
	background-color: #D3D3D3;
	height: 15px;
}

a.topnav {
	margin:auto;
	text-align: center;
	display: block;
}

.top_header {
	display: flex;
	flex-direction: column;
	min-width: 825px;
}

.page {
	float: left;
	width: 94%;
	flex: 1 1 auto;
	display: flex;
	flex-flow: column;
	min-width: 825px;
	height: 100%;
}

.expandable {
	background-image: url('/indox/tae/pics/arrow_navi_closed.gif');
	background-repeat: no-repeat;
	display: inline-block;
	width: 11px;
	height: 13px;
}

.open {
	background-image: url('/indox/tae/pics/arrow_navi_open.gif');
	background-repeat: no-repeat;
	display: inline-block;
	width: 11px;
	height: 13px;
}

.arrow_link::before {
	content: url('/indox/tae/pics/arrow_link.gif');
	width: 10px;
	height: 13px;
}